vodovod_hrib_hydrovod - Feature #660

Delo s strojem
04/24/2020 06:20 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 660
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/24/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 261
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/24/2020 12:50 PM - Niraj Bhatt
- Assignee set to 660

#2 - 06/20/2020 04:44 AM - Pance Mitev

- Status changed from New to In Progress

Starting Work

#3 - 06/20/2020 04:44 AM - Pance Mitev
Still working

#4 - 06/29/2020 07:21 AM - Pance Mitev
Starting Work

#5 - 06/29/2020 07:21 AM - Pance Mitev

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#6 - 07/02/2020 08:19 AM - Pance Mitev
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#7 - 07/02/2020 08:19 AM - Pance Mitev
Still working

#8 - 08/04/2020 05:57 AM - Darshit vora
Starting Work

#9 - 08/04/2020 05:57 AM - Darshit vora
Ending Work
